Page MenuHomeVortex ITS

Admins need more permissions.
Closed, ResolvedPublicSUGGESTION

Description

Myself and Uni are unable to take items from inventories, edit plots, basic investigatory permissions are missing. Our /tps is lacklustre in details, and is abominable in providing aid or an explanation for lag or TPS drops. We lack server restart abilities for when the H-Admin and Staff Managers are not on, which does happen by the way! As well as general inconsistencies in permissions in skyblock and prisons.

Details

Discord Subscribers
378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 242555912315731969 128319800232509440 293068127049089024 774905030427148318

Event Timeline

VortexBot created this object with visibility "Public (No Login Required)".
VortexBot changed Discord Subscribers from 378175166053875714 to 378175166053875714 291663505348755456.
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 to 378175166053875714 291663505348755456 327088423527514113.Jan 6 2021, 12:18 AM
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976.
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737.
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456.Jan 6 2021, 12:27 AM
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713.Jan 6 2021, 4:22 AM
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084.Jan 6 2021, 5:22 AM
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225.Jan 6 2021, 4:21 PM
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 242555912315731969.Jan 7 2021, 12:36 AM
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 242555912315731969 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 242555912315731969 128319800232509440.Jan 7 2021, 7:56 PM
coolfire02 closed this task as Resolved.Jan 8 2021, 2:39 PM
coolfire02 claimed this task.
coolfire02 added a subscriber: coolfire02.

Reboot has always worked for admins, u aint using it correctly that's all. We've recently added profiling tools for Admins+ to use, as such this will be closed

VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 242555912315731969 128319800232509440 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 242555912315731969 128319800232509440 293068127049089024.Jan 10 2021, 5:10 PM
VortexBot changed Discord Subscribers from 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 242555912315731969 128319800232509440 293068127049089024 to 378175166053875714 291663505348755456 327088423527514113 511330002953043976 255465714389876737 195196040599699456 363979643780595713 396311696769155084 317915830421684225 242555912315731969 128319800232509440 293068127049089024 774905030427148318.May 23 2021, 11:08 PM